/*
 Theme Name:     Lucid Child
 Theme URI:      http://www.elegantthemes.com/gallery/lucid/
 Description:    Lucid Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Lucid
 Version:        1.0.0
*/
 
@import url("../Lucid/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body {
	background-image: url("http://vince-lee.com/web/wp-content/uploads/2016/11/final-bg.jpg");
	background-repeat: repeat;
}


/*  intro-para-book may no longer be needed; not removed in case of need for mobile accessibility */

/* =New Header
------------------------------------------------------- */
.container #logo-area {
	margin-top: 20px !important;
	margin-bottom: 0px !important;
}

#logo-area {
	overflow: hidden;
}

#vl-logo-div {
	width: 100%;
	max-width: 440px;
	float: left;
}

#vl-logo {
	width: 100%; 
	max-width: 440px; 
	margin-bottom: 20px;
}

#vl-banner-text {
	display: inline-block;
	width: 100%;
	max-width: 510px;
	font-family: 'Kaushan Script', cursive;
	font-size: 34px;
	color: #4a4a4a;
	padding: 0px;
	margin: 40px 0px 10px 0px;
}

@media only screen and (max-width: 735px) {
	#vl-banner-text {
		font-size: 34px;
		margin: 0px 0px 10px 0px;
	}
}

#author-banner {
	display: block;
	width: 100%;
	max-width: 510px;
	font-family: verdana,arial,helvetica,sans-serif;	
	font-size: 22px;
	color: #4a4a4a;
	margin-top: 30px;
}


/* =Secondary Menu (Vince Lee Main Menu)
------------------------------------------------------- */

span.menu_slide, span.main_text {
	font-size: 20px;
}

#secondary-menu {
	background-image: url("http://vince-lee.com/web/wp-content/uploads/2016/11/menu-bg-light.jpg");
	background-repeat: repeat-x;
	border-top: 10px solid #890000;
	border-bottom: 2px solid #ada38f;
}

#second-menu a {
	font-size: 14px;
	line-height: 14px;
	font-variant: small-caps;
	font-weight: bold;
}

#second-menu > ul > li > a:hover { 
	background-color: #ae1010 !important; 
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.6) !important; 
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.6) !important; 
	box-shadow: inset 0 0 10px rgba(0,0,0,0.6) !important;  
}

#second-menu ul.nav li ul { 
	background: #ae1010 !important; 
	width: 280px !important;
}

#second-menu ul ul li {
	width: 280px !important;
}


#second-menu ul ul li a { 
	border-top: 1px solid #890000 !important; 
	padding: 10px 5px 10px 40px !important;
	background: url("http://vince-lee.com/web/wp-content/uploads/2016/11/top_menu_bullet.png") no-repeat 22px 13px; 
	width: 280px;
}

#second-menu ul ul li a:hover { 
	background-color: #890000 !important; 
	width: 280px;
}

.entry {
    	background: transparent !important;
	border: none !important;
}

.entry::before {
    	background: none;
}

@media only screen and (max-width: 1024px) {
	.container {
		width: 90%;
	}
}

#intro-div { /* revised to make background image less intrusive */
	width: 100%;
	/* background-image: url("http://vince-lee.com/web/wp-content/uploads/2016/11/compass-bg-50.png"); */
	background-image: url("http://vince-lee.com/web/wp-content/uploads/2016/11/compass-bg-30.png");
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 20px; /* makes the background image more visible */
	margin-top: -30px;  /* brings the content up closer to navigation */
	margin-bottom: -20px; /* brings the content up closer to the intro para */
}

.intro-para {
	padding: 10px 10px;
	font: italic normal bold 22px/26px times, times new roman, palatino, serif;
}

p {
	font: normal normal normal 90%/130% verdana,arial,helvetica,sans-serif;
}

#main-area {
	background-color: transparent;
	border-bottom: none;
	padding-bottom: 0px;
	padding-top: 40px;
}

#main-header {
	display: none;
}


.fullwidth .post_content {
	background-color: transparent;
	padding: 0px;
}


div.bordered-box {
	border: 20px solid #cbc7c6;
	padding: 10px 20px 10px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #fff !important;
}

div.bordered-box-single {
	overflow: hidden; 
	max-width: 500px;
	margin: 0 auto; 
	border: 20px solid #cbc7c6;
	padding: 10px 20px 10px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #fff !important;
}

h2.vl-home {
	margin-top: 10px;
}

.vl-bullet {
	width: 60px;
	height: 60px;
	vertical-align: middle;
	padding: 4px;
}

.vl-address {
	font-weight: 500;
	line-height: 140%;
}

#main-footer {
	background-image: url("http://vince-lee.com/web/wp-content/uploads/2016/11/spm-new-bg.jpg");
	background-repeat: repeat-x;	
}


.footer-widget {
	background-image: none;
	padding: 24px 30px 0px 30px;
}

ul.bottom-menu {
	display:none;
}

#gravityscan {
	float: left; 
	width: 104px; 
	text-align: center;
}

/*---iphone portrait ---*/
@media only screen and (max-width: 735px) {

	#main-area {
		padding-top: 20px;
	}
	
	span.menu_slide, span.main_text {
	line-height: 24px;
	}

	.intro-para {
		margin-top: 20px;
		padding: 4px 4px;
		font: italic normal bold 16px/20px times, times new roman, palatino, serif;
	}

	div.bordered-box {
		border: 6px solid #cbc7c6;
		padding: 10px 10px 10px 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		background-color: #fff !important;
	}
	
	div.bordered-box-single {
		border: 6px solid #cbc7c6;
		padding: 10px 10px 10px 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		background-color: #fff !important;
		
	}

	.vl-home {
		text-align: center;
		margin-bottom: 20px;
	}

	.vl-bullet {
		display: none;
	}

	#main-footer {
		display: block !important;
	}

	.footer-widget {
		padding:10px 0px 0px 0px;
		margin: 0 auto;
		float: none;
		border-left: none;
	}

	.footer-widget.last {
		margin: 0 auto;
		float: none;
		border-left: none;
	}

	#text-3 h4.widgettitle {
		display: none;
	}

}

@media only screen and (min-width: 735px) and (max-width: 960px) {
	.footer-widget {
		padding: 0px;
		padding-left: 30px;
	}
}


#footer-divider {
	border-top: none;
}

.container #logo-area {
	margin-top: 20px;
	margin-bottom: 40px;
}

h1.title {
	display: none;
}

#breadcrumbs {
	display: none;
}

body.home #sidebar {
    	padding-top: 0px;
}

.widget h4.widgettitle {
	font-family: 'Kaushan Script', cursive;
	font-size: 20px;
}

#text-2 .textwidget { 
	font-family: 'Kaushan Script', cursive;
	font-size: 20px;
}

.post-thumbnail {
	width: 383px !important;
	height: 530px;
}

/* =Book Catalog Page
------------------------------------------------------- */

.catalog-item {
	width: 98%;
	overflow: hidden;
	border: none;
	margin: 40px 0px;	
}

.catalog-sub-item {
	width: 100%;
	overflow: hidden;
	border: none;
	margin: 10px 0px;	
}

div.sub-items {
		width: 70%;
		overflow: hidden;
		margin: 0 auto;
		background-color: #f9f9f9;
		padding: 10px;
		border: 2px solid #a90e0e;
		border-radius: 3px;
}

.sub-items-intro {
	font-size: 90%;
	font-weight: bold;
	line-height: 130%;
}

ul.booklist {
	list-style-type: none !important;
}

ul.booklist li {
	margin-top: -20px;
}

.tabs-left .et-tabs-control {
	width: 120px !important;
}

.tabs-left .et-tabs-content { 
	padding: 10px !important; 
}

.et_left_tabs_bg {
	max-width: 119px;
}

@media all and ( max-width: 767px ) {
	.et_left_tabs_bg { 
		width: 50px;
	}
}

h3.catalog-title {
	padding: 8px 0px 8px 12px;
	line-height: 120%;
}

.author-name {
	display: inline;
	font: italic small-caps normal 14px/140% verdana,arial,helvetica,sans-serif;
	color: #222;
}

.catalog-thumb {
	float: left;
	max-width: 150px;
	max-height: 214px;
	padding: 0px 10px 10px 10px;
}

.catalog-thumb-horiz {
	float: left;
	max-width: 214px;
	max-height: 130px;
	padding: 0px 10px 10px 10px;
}

p.catalog-desc {
	border: 3px solid #cebf93;
	padding: 10px 4px 10px 10px;
	background-color: #fdfff5;
	border-radius: 4px;
	font: normal normal normal 12px/140% verdana,arial,helvetica,sans-serif;
}

.book-formats {
	padding: 10px 0px 10px 0px;
	font: normal normal bold 12px/140% verdana,arial,helvetica,sans-serif;	
}

@media only screen and (max-width:480px) {
	.maxbutton-1-container.mb-container {
		float:none !important;
		margin: 0 auto !important;
	}
	
	.catalog-thumb-horiz {
	padding: 0px 10px 10px 0px;
	max-width: 180px;
	margin-left: -8px;
	}


}

/* =Book Detail Page
------------------------------------------------------- */

.intro-para-book {
	padding: 20px 0px 10px 0px;
	font: italic normal bold 22px/26px times, times new roman, palatino, serif;
	text-align: left;
}

#book-intro-image {
	float: left;
	width: 98%;
	max-width: 280px;
	margin-top: 0px; 
	padding-right: 10px; 
}

article.page p {  /*-- changes padding from 17px --*/
	padding-bottom: 10px;
}

.book-detail-para {
	font-size: 12px;
	margin-left: 10px;
}

.book-img-horiz {
	float: left;
}

.book-desc-horiz {
	clear: left;
	margin-left: 10px;
}

#book-detail-cover {
	float: left;
}

.bordered-box-book {
	overflow: hidden;
	border: 20px solid #cbc7c6;
	padding: 10px 20px 10px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #fff !important;	
}

.book-specs {
	clear: both;
	margin-left: 10px;
	font: italic normal normal 12px/130% verdana,arial,helvetica,sans-serif;
}

.desc-title {
	font: normal normal bold 12px/140% verdana,arial,helvetica,sans-serif;
}

.desc-title-horiz {
	font: normal normal bold 12px/140% verdana,arial,helvetica,sans-serif;
	margin-left: 10px;
}

.desc-copyright {
	font: normal normal normal 12px/140% verdana,arial,helvetica,sans-serif;
}

.desc-copyright-horiz {
	font: normal normal normal 12px/140% verdana,arial,helvetica,sans-serif;
	margin-left: 10px;
}

.desc-price {
	font: normal normal bold 14px/140% verdana,arial,helvetica,sans-serif;
	color: #890000;
}

.desc-ship {
	font-weight: normal !important;
}

.normal {
	font-weight: normal;
}

.desc-price-horiz {
	font: normal normal bold 14px/140% verdana,arial,helvetica,sans-serif;
	color: #890000;
	margin-left: 10px;
}

.maxbutton-2-container {
	margin-left: 10px;
}

.foreign {
	font: normal normal normal 11px/14px verdana,arial,helvetica,sans-serif; 
}

#slider-mobile {
 	float:left; 
	width: 48%; 
	text-align: center;
	height: auto;
	margin-top: 3px;
}

.thumb-text {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0px 6px 0px;
	font: normal normal normal 11px/120% verdana,arial,helvetica,sans-serif;
}

#excerpt-mobile {
	float:right;
	width: 46%; 
	margin-left: 8px;
	text-align: left;
	height: 100%;
	margin-top: 4px;
	background-color: #cebf93;
	-moz-box-shadow: inset 0 0 10px rgba(71,51,10,1.0) !important; 
	-webkit-box-shadow: inset 0 0 10px rgba(71,51,10,1.0) !important; 
	box-shadow: inset 0 0 10px rgba(71,51,10,1.0) !important; 
}

#excerpt-mobile p {
	padding: 8px 14px 8px 14px;
	font: normal normal normal 14px/18px verdana,arial,helvetica,sans-serif;
}

.excerpt-header {
	font-size: 14px !important;
	font-weight: bold !important;
}

.excerpt-text {
	font-size: 11px !important;
}

/*for old school excerpt only*/
.excerpt-text-os { 
	font-size: 14px !important;
}

/*for old school excerpt story only*/
.excerpt-text-ose {
	font-size: 12px !important;
	font-style: italic !important;
}

.excerpt-subhead {
	font-size: 14px !important;
	font-weight: bold !important;
	margin-bottom: 0px !important;
}

.excerpt-title {
	padding: 8px 14px 8px 14px;
	font: italic normal bold 12px/16px verdana,arial,helvetica,sans-serif;
}

.excerpt-list li {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 11px;
	line-height: 14px !important;
	list-style-position: outside;
	padding: 6px 0px 6px 2px;

}

.badge {
    height: 100px;
	width: 100px;
    background: #f02121;
    text-align: center;
	text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
    line-height: 100px;
    font-family: sans-serif;
    color: #fff;
    position: relative;
    top: 20px;
    left: -10px;
	box-shadow: inset 0px 0px 0px 4px rgba(255, 255, 255, .6);
	border-radius: 100px;
}

.badge-catalog {
    height: 100px;
	width: 100px;
    background: #f02121;
    text-align: center;
	text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
    line-height: 100px;
    font-family: sans-serif;
    color: #fff;
    position: relative;
    top: 5px;
    left: 10px;
	box-shadow: inset 0px 0px 0px 4px rgba(255, 255, 255, .6);
	border-radius: 100px;
}

.rotate-scale-up {
	-webkit-animation: rotate-scale-up 0.65s linear both;
	        animation: rotate-scale-up 0.65s linear both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-7-5 17:44:55
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation rotate-scale-up
 * ----------------------------------------
 */
@-webkit-keyframes rotate-scale-up {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
            transform: scale(1) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(2) rotateZ(180deg);
            transform: scale(2) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
            transform: scale(1) rotateZ(360deg);
  }
}
@keyframes rotate-scale-up {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
            transform: scale(1) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(2) rotateZ(180deg);
            transform: scale(2) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
            transform: scale(1) rotateZ(360deg);
  }
}


.menu-badge {
	display: inline-block;
    background: yellowgreen;
    text-align: center;
    font-size: 12px;
	font-weight: bold;
    font-family: sans-serif;
    color: #000;
	padding: 6px;
	margin: 4px 4px 0px 8px;
	border-radius: 2px;
}




#metaslider_4724 li{
	line-height: 120%;
}

.JIT_PSlider_Caption {
	padding: 4px;
}

.temp-fix {
	padding: 10px 0px 10px 10px;
}

.prev-next-container-mobile {
	display: none;
	width: 99%;
	max-width: 320px;
	margin: 0 auto; 
	text-align: center;
}

.prev-title-mobile {
	 float:left;
}

.next-title-mobile {
	 float:right;
}

.prev-next-container {
	display: block;
	width: 99%; 
	margin: 0 auto; 
	text-align: center;
}

.prev-title {
	 float:left;
}

.next-title {
	 float:right;
}

@media only screen and (max-width: 480px) {
	#intro-div-book {
		width: 98%;
		margin: 0 auto;
		text-align: center;
	}

	#book-intro-image {
		float: none !important;
		width: 100%;
		max-width: 280px;
		margin: 0 auto !important;
		margin-bottom: 4px;
		padding: 0px;
	}

	.intro-para-book {
		clear: both;
		margin-top: -10px !important;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
	
	.prev-next-container {
		display: none;
	}
	
	.prev-next-container-mobile {
		display: block;
	}	
		
}


@media only screen and (max-width:568px) and (orientation:landscape) {
	#book-detail-cover {
		margin: 0 auto;
	}
	
	#slider-mobile {
		float: none;
		margin: 0 auto;
		width: 90%;
		max-width: 402px;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
}

@media only screen and (max-width:667px) and (orientation:landscape) {

	#vl-right-footer {
		display: none !important;
	}
}

@media only screen and (max-width:735px) {
	.intro-para-book {
		margin-top: 20px;
		padding: 4px 4px;
		font: italic normal bold 16px/20px times, times new roman, palatino, serif;
	}
	
	.bordered-box-book {
		border: 6px solid #cbc7c6;
	}

	.book-img-horiz {
		float: none;
		margin: 0 auto;
	}

	.book-desc-horiz {
		clear: left;
		margin: 0;
	}

	.desc-title-horiz {
		margin: 0;
		margin-top: 10px;
	}

	.desc-copyright-horiz {
		margin: 0;
	}

	.desc-price-horiz {
		margin: 0;
	}
	
	#slider-mobile {
		float: none;
		margin: 0 auto;
		width: 90%;
		max-width: 402px;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
}

@media only screen and (min-width:600px) and (max-width:1024px) and (orientation:portrait) {
	#book-detail-cover {
		margin: 0 auto !important;
	}
	
	#slider-mobile {
		float: left;
		width: 90%;
		max-width: 402px;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
}

@media only screen and (max-width:1024px) and (orientation:portrait) {
	#book-detail-cover {
		margin: 0 auto !important;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
	
	#slider-mobile {
		float: none;
		width: 90%;
		max-width: 402px;
		margin: 0 auto;
	}
	
	#excerpt-mobile {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
	.intro-para-book {
		margin-top: -10px !important;
	}
	
	#excerpt-mobile {
		float: right;
		margin-left: 12px;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
}

@media only screen and (max-width: 735px) {
	#slider-mobile {
		float:none !important;
		width: 100%;
		margin: 0 auto;
	}

	#slider-mobile img {
		margin: 0 auto;
	}

	#excerpt-mobile {
		float:none !important;
		width:100%;
		margin: 0 auto;
		margin-top: 20px;
		overflow: scroll;
		border: 1px solid orange;
	}

	#excerpt-mobile img {
		margin: 0 auto;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}

}

@media only screen and (max-width:1025px) and (orientation:landscape) {
	#excerpt-mobile {
		width:98%;
		margin: 0 auto;
		margin-left: 4px;
		border: 1px solid orange;
	}
	
	.temp-fix {
		padding: 10px 0px 10px 0px;
	}
}


#text-4 {
	margin-right: 50px;
}

/* =Vince Lee Footer stuff
------------------------------------------------------- */

.click-me {
	font: italic normal normal 10px/120% verdana,arial,helvetica,sans-serif;
	padding-bottom: 10px;	
}

#vl-footer-container {
	width: 98%; 
	height: 280px; 
	margin: 0px auto; 
	text-align:center; 	
}

#vl-left-footer {
	float: left; 
	width: 30%; 
	height: auto; 
	min-height: 200px;	
}

#vl-left-footer img {
	max-width: 230px;
}

#vl-middle-footer {
	display: inline; 
	height: auto; 
	min-height: 200px; 
	top: 0px; 
	left: 30%; 
	margin-top: 20px !important;
}

#vl-right-footer {
	float: right; 
	width: 30%; 
	height: auto; 
	min-height: 200px;
	overflow: hidden;
}

@media only screen and (max-width: 600px) {
	#vl-footer-container {
		width: 90%; 
		max-width: 240px;
		height: auto; 
		margin: 0px auto; 
		text-align:center; 
	}

	#vl-left-footer { /*-- logo block --*/
		float: none; 
		margin: 0px auto; 
		width: 100%; 
		height: auto; 	
	}

	#vl-left-footer img {
		max-width: 220px;
	}

	#vl-middle-footer { /*-- contact block --*/
		float: none;
		margin: 0px auto;
		display: block; 
		width: 100%; 
		height: auto; 
		margin-top: 40px !important;
	}

	#vl-right-footer { /*-- slider block --*/
		float: none; 
		display: block;  
		width: 100%; 
		height: auto; 
		text-align: center;
		margin-top: 40px;
	}
}

/* =Testimonials Page
------------------------------------------------------- */
.review-container {
	width: 98%;
	overflow: hidden;
	border: none;
	margin: 40px 0px;	
}


p.review-desc-first {
	border: 3px solid #cebf93;
	border-bottom: none;
	padding: 10px 10px 0px 10px;
	background-color: #fdfff5;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	font: normal normal normal 12px/140% verdana,arial,helvetica,sans-serif;
	margin-top: -10px;
}

p.review-desc {
	border: 3px solid #cebf93;
	border-top: none;
	border-bottom: none;
	padding: 0px 10px 0px 10px;
	background-color: #fdfff5;
	border-radius: 0px;
	font: normal normal normal 12px/140% verdana,arial,helvetica,sans-serif;
}

p.review-desc-spacer {
	max-height: 2px !important;
	border: 3px solid #cebf93;
	border-top: none;
	border-bottom: none;
	padding: 0px 10px 0px 10px;
	background-color: #fdfff5;
}

p.review-desc-last {
	border: 3px solid #cebf93;
	border-top: none;
	padding: 0px 10px;
	background-color: #fdfff5;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font: normal normal normal 12px/140% verdana,arial,helvetica,sans-serif;
}

.review-author {
	float: right;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 13px;
	margin-right: 30px;
}

@media only screen and (max-width: 480px) {

	.review-author {
		float: none;
	}

}

a.gold:link {  
	text-decoration: none; 
	color: #000;
}
a.gold:visited {
	color: #000;
	text-decoration: none;
}
a.gold:hover {
	color: #ae1010; 
	text-decoration: underline;
}

a.gold-line:link {  
	text-decoration: underline; 
	color: #000;
}
a.gold-line:visited {
	color: #000;
	text-decoration: underline;
}
a.gold-line:hover {
	color: #ae1010; 
	text-decoration: underline;
}

#my-sitemap a.gold:link {
	text-decoration: none; color: #000;
	}
	
#my-sitemap a.gold:visited {
	text-decoration: none; color: #000;
	}
	
#my-sitemap a.gold:hover {
	text-decoration: underline; color: #ae1010;
	}

